<DialogueContext.PU_BRUNT_MG_Comms_InstructVisit_IG_003_SwingByAnd __id="68e3f280-f553-4c54-81d9-ed1f62bff006" __path="libs/foundry/records/dialoguecontextbank/pu/pu_brunt.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_BRUNT_MG_Comms_InstructVisit_IG_003_SwingByAnd" speaker="b66472d7-03b0-4bd8-ab3d-297540f17490" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_BRUNT_MG_Comms_InstructVisit_IG_003_SwingByAnd" />
  <contents />
  <tags />
</DialogueContext.PU_BRUNT_MG_Comms_InstructVisit_IG_003_SwingByAnd>